IF COL_LENGTH('Contratos_Tipos', 'Cant_Cuotas') IS NULL 
BEGIN
	ALTER TABLE Contratos_Tipos ADD Cant_Cuotas SMALLINT
END	
GO

ALTER TABLE Contratos_Tipos ALTER COLUMN Ids_Estado_Cliente VARCHAR(500)
GO

ALTER TABLE Contratos_Tipos ALTER COLUMN Ids_Tipo_Cli VARCHAR(500)
GO